Ether Forms 1.4.2 Update: WP 4.0 Compat Update

over 7 years ago in API, Ether Forms and News by ether
  • Fixed: WordPress 4.0 Compatibility: (main editor tabs overlapping builder widgets modal window)
  • Updated: Core: Minor Javascript tweaks
  • Added: Widget options: Divider: Custom top/bottom spacing

No comments.

You must be logged in to post a comment.